Bug 1950131 - Egress Firewall does not reliably apply firewall rules
Summary: Egress Firewall does not reliably apply firewall rules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Jacob Tanenbaum
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1947917 1987187
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-15 20:07 UTC by Jacob Tanenbaum
Modified: 2021-07-29 07:36 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1947917
Environment:
Last Closed: 2021-05-19 15:16:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 513 0 None open [releaser-4.7] Bug 1950131: fix deadlock in EgressFirewall DNS code 2021-04-23 14:58:37 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:16:36 UTC

Comment 4 Siddharth Sharma 2021-05-10 17:58:29 UTC
This bug will be shipped as part of next z-stream release 4.7.11 on May 19th, as 4.7.10 was dropped due to a blocker https://bugzilla.redhat.com/show_bug.cgi?id=1958518.

Comment 8 errata-xmlrpc 2021-05-19 15:16:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.